#banner3 {
  margin: 0;
  width: 100%;
  height: 83px;
}
#cuerpo {
  margin-right: auto;
  margin-left: auto;
  width: 90%;
  background-image: url(/resources/fondoparrafo.png);
  background-position: right top;
  background-repeat: repeat-y;
}
#botones {
  margin: 0;
}
#barra1 {
  margin: 0;
}
h1 {
  border-bottom: 1px dotted #8e7a52;
  font-family: Arial;
  font-weight: normal;
  color: #ffdb93;
  background-color: #18140f;
  font-size: 1.4em;
}
body {
  margin: 0px 1% 0 0;
  font-family: Arial;
  color: #d2d3c7;
  font-size: 0.8em;
}
a {
  font-family: Arial;
  text-decoration: none;
}
a:hover {
  font-family: Arial;
  color: #fde7b5;
  text-decoration: underline;
}
h3 {
  font-family: Arial;
  color: #cccccc;
  line-height: normal;
  font-size: 0.9em;
}
h2 {
  font-family: Arial;
  font-weight: bold;
  text-decoration: underline;
  font-size: 0.8em;
}
h5 {
  border-style: solid none dotted;
  border-width: 1px;
  border-top: 1px solid #191919;
  border-bottom: 1px dotted #1e1e1e;
  font-family: Arial;
  font-weight: bold;
  margin-top: 3%;
  margin-bottom: 1%;
  font-size: 1.3em;
  margin-left: 1%;
  color: #cdcecb;
}
li {
  font-family: Arial;
  font-size: 1em;
  list-style-image: url(/resources/list.gif);
  margin-top: 1%;
}
p {
  margin: 1% 2%;
  text-align: justify;
  font-size: 1.1em;
  border-left-width: 1px;
  font-family: sans-serif;
  line-height: 1.5em;
  background-position: left top;
  color: #d2d3c7;
}
h4 {
  font-family: Arial;
  margin-top: 1px;
  font-weight: bold;
  margin-bottom: 1px;
  font-size: 1.1em;
}
#playlist tbody tr.odd td {
  border-top: 1px dotted #2f2f2f;
  border-bottom: 1px dotted #2f2f2f;
  background-repeat: repeat-y;
  background-position: left top;
  background-color: #1a120d;
  background-image: url(/resources/row.png);
  margin-top: 0%;
  margin-bottom: 0%;
}
table.sample {
  border: 1px hidden #5e5e5d;
  border-collapse: separate;
  margin-top: 3%;
  margin-bottom: 3%;
}
table.sample th {
  border: 1px solid #5e5e5d;
  padding: 3px;
  -moz-border-radius-topleft: 0px;
  -moz-border-radius-topright: 0px;
  -moz-border-radius-bottomright: 0px;
  -moz-border-radius-bottomleft: 0px;
}
table.sample td {
  border: 1px solid #5e5e5d;
  padding: 3px;
  -moz-border-radius-topleft: 0px;
  -moz-border-radius-topright: 0px;
  -moz-border-radius-bottomright: 0px;
  -moz-border-radius-bottomleft: 0px;
}
#arteart {
  background-color: black;
  width: 230px;
  min-width: 230px;
}
h6 {
  font-family: sans-serif;
  text-align: justify;
  margin-bottom: 3%;
  font-weight: normal;
  margin-top: 1%;
  font-size: 1.3em;
}

/*
     FILE ARCHIVED ON 11:14:55 Dec 30, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:36:32 Oct 13, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/